<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="user%20information.css" rel="stylesheet">
</head>
<body>
    <header><span class="user-name">ユーザー名さん</span>
        <a href="リンク先のパス">ログアウト</a>
    </header>
    <h1>ユーザ情報詳細参照</h1>
    
    <h2>ログインID　　　　　id0001</h2>
    <h2>ユーザ名　　　　　　田中太郎</h2>
    <h2>生年月日　　　　　　1989年04月26日</h2>
    <h2>登録日時　　　　　　2017年01月01日 10:00</h2>
    <h2>更新日時　　　　　　2017年02月01日 01:05</h2>
    
    <p><a href="リンク先のパス">戻る</a></p>
    
</body>
</html>